» Ubuntu » Pakiety

Error

two or more packages specified (libaqbanking33-dbg natty)